Bug 534874 - (RHQ-1628) use placeholder when no description is available for configuration properties
use placeholder when no description is available for configuration properties
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Configuration (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Joseph Marques
Jeff Weiss
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-21 06:00 EST by Joseph Marques
Modified: 2014-11-09 17:48 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joseph Marques 2009-02-21 06:00:00 EST
this is primarily so that the title/description header at the top of the drill-down for group config (see RHQ-1386) doesn't look broken when there is no description available, but is generally applicable to all uses of the configuration component.
Comment 1 Joseph Marques 2009-02-21 06:02:28 EST
rev3127 - add "<No Description Available>" to config property description columns, when one is not provided by the corresponding plugin; 
Comment 2 Jeff Weiss 2009-03-23 16:09:24 EDT
Fixed, rev3497
Comment 3 Red Hat Bugzilla 2009-11-10 15:37:02 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1628

Note You need to log in before you can comment on or make changes to this bug.